Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 30 Apr 2025 16:13:36 +0300

Kohila Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/09678 aadressile Rapla maakond, Kohila vald, Aespa alevik, Suvila 
tee 11 (elamu) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: • Transpordiametile (11240 Tõdva-Hageri tee 
kaitsevöönd) Projekteerimistingimuste EELNÕU on failidena menetluse 
sektsioonis TOIM-INGUD>KOOSKÕLASTAJATE MÄRKUSED / VÕI/ SEISUKOHAD JA 
MÄRKUSED> menetleja ERKI FREIBERG nõustumuste tingimused 1 ja 2

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27356931>  (menetlus nr: 
480695), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 12.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kohila Vallavalitsus) või menetleja (ERKI FREIBERG) poole.